@charset "UTF-8";
.post-type-archive-works #maincolumn {max-width: unset; padding: 0;}
.post-type-archive-works .inner { margin-top: 4em;}
.articles {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 2px;
  width: 100%;
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
}
.article {
  width: calc((100% - 4px) / 3);
}
.article a { color: #000; width: 100%;}
.article figure {
  width: 100%;
  height: 450px;
  box-sizing: border-box;
}
.article figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.article .works-text {
  margin-top: 20px;
  padding: 0 20px;
}
.home .article .works-text {
  padding: 0 20px 20px;
}
.article h3 {font-size: 1.125em;}
.article p { font-size: 75%; margin-top: 1em; line-height: 1.3;}

.pager { font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";}
.pager .nav-links { text-align: center; margin-top: 50px; padding-bottom: 100px;}
.pager .nav-links a.page-numbers { color: #000; display: inline-block; padding: 0 10px;}
.pager .nav-links .page-numbers.current { font-weight: bold; display: inline-block; padding: 0 10px;}
.pager .screen-reader-text,
.pager .nav-links a.page-numbers.next,
.pager .nav-links a.page-numbers.prev { display: none;}

@media only screen and (max-width: 1000px) {
  .article h3 {font-size: 1em;}
}
@media only screen and (max-width: 767px) {
  .home .article .works-text { padding: 0 20px 10px;}
  .article { width: calc((100% - 2px) / 2);}
  .article figure { height: 220px;}
  .article .works-text { margin-top: 10px;}
  .article h3 { font-size: .9em;}
  .article p { display: none;}
}